/* overriding bridge theme styles - start*/

.side_menu_button > a{
	display: none !important;
}
header .container_inner .header_inner_left{
	width: 250px !important;
}
nav.main_menu.right{
	width: calc(100% - 300px) !important;
}
.carousel-inner .item .image{
	background-position: center bottom !important;
}
.qbutton.white{
	border-radius: 8px !important;
}
.q_slider, .q_slider_inner, #qode-home, .carousel-inner, .carousel-inner > .item{
	height: 650px !important;
	background: #FFFFFF;
}
.q_logo a{
	left: 0px !important;
}
.q_logo img{
	left: -50% !important;
}

/* overriding bridge theme styles - end*/
.mobile_menu{

}
.mobile_menu > ul{
	/* margin-top: 100px !important; */
}
.mobile_menu_button {
	position: absolute;
    right: 0px !important;
	z-index: 2000;
	top: 40px;
}
.mobile_menu_button > span{
	display: block !important;
}
.header-menu{
	margin-top: 24px;
    position: absolute;
    width: 100%;
}
.header-menu > ul {
	float: left;
}
.header-menu > ul > li {
	padding-right: 30px !important;
}
.header-menu > ul > li:last-child {
	padding-right: 0px !important;
}
.header-menu > ul > li > a {
	font-weight: 600 !important;
	font-size: 15px !important;
}
.header-menu > ul > li.active > a {
	color: #FFFFFF !important;
}
.header-menu > ul > li > a:hover {
	color: #FFFFFF !important;
}

.header-content{

}
.header-text{
	color: #00aeef;
    float: right;
    font-size: 25px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 3px;
    margin-top: 20px;
    transform: scaleY(1.4);
	width: calc(100% - 150px);
	text-align: left;
}
.header-link{
	float: right;
    font-size: 16px;
    font-weight: 600;
	margin-top: 20px;
	line-height: 36px;
	width: 150px;
	text-align: right;
}
.header-link > a {
	color: #cac8c8;
}
.home-menu-content-head{
	color: #008CFF;
	font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}
.home-menu-content{
	color: #555759;
	font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}
.home-menu-content-link {
    -webkit-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(-15deg, 0deg);
    -o-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(-15deg, 0deg);
    -ms-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(-15deg, 0deg);
    transform: scale(1) rotate(0deg) translate(0px, 0px) skew(-15deg, 0deg);
}
.home-menu-content-link > a{
	color: #79BC43;
	font-size: 16px;
    font-weight: 600;
}
.page-top-container{
	position: relative;
	background: #FFFFFF;
}
.page-top-container > img{
	width: 100%;
	height: 450px;
    position: relative;
}
.page-top-container > img.technology-img{
	background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/11/technology.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.page-top-container > img.products-img{
	background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/02/products.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.page-top-container > img.services-img{
	background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/02/services.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.page-top-container > img.sustainability-img{
	background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/11/forest.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.page-top-container > img.company-img{
	background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/03/company.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.page-top-container > p{
	bottom: 0;
    color: #ffffff;
    font-size: 60px;
    height: 60px;
    left: 0;
    letter-spacing: 2px;
    line-height: 60px;
    position: absolute;
    right: 0;
    text-align: center;
    top: calc(50% - 30px);
}
.page-content-head{
	color: #000000;
	font-size: 16px;
    font-weight: 600;
}
.page-content-head-large{
	font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
	color: #000000;
}
.page-content-large{
	font-size: 22px;
    line-height: 33px;
    text-align: center;
	font-size: 22px;
    line-height: 33px;
    text-align: center;
}
.page-content-head .regular{
	color: #000000;
	font-size: 16px;
    font-weight: 500;
}
.page-content{
	color: #555759;
    font-size: 16px;
    line-height: 22px;
	margin-bottom: 18px;
}
.page-content-italic{
	color: #555759;
    font-size: 16px;
    line-height: 30px;
	margin-bottom: 10px;
	font-style: italic;
}
.page-content-foot{
	color: #555759;
    font-size: 13px;
    line-height: 22px;
	margin-bottom: 10px;
}
.page-content-italic > span.large{
	font-size: 20px;
    font-weight: 600;
}
.page-content-italic > span.regular{
	color: #555759;
    font-size: 16px;
    line-height: 22px;
	margin-bottom: 10px;
	font-style: italic;
}
.link-orange > a{
	color: #F26531;
}
.member-container{
	overflow: hidden;
}
.member-container > img{
	float: left;
	height: 200px;
    width: 160px;
}
.member-container > .member-container-text{
	float: left;
	float: left;
    padding-left: 16px;
    width: calc(100% - 160px);
}
.member-container > .member-container-text > .member-head{
	color: #000000;
    font-size: 16px;
    font-weight: 700;
	line-height: 16px;
    margin-bottom: 4px;
}
span.member-head{
	color: #000000;
    font-size: 16px;
    font-weight: 700;
	line-height: 16px;
    margin-bottom: 4px;
}
.member-container > .member-container-text > .member-head-sub{
	color: #000000;
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 10px;
}
.member-container > .member-container-text > .member-content{
	color: #555759;
    font-size: 16px;
    line-height: 22px;
}
.member-container > .member-container-text.margin-up {
	margin-top: -4px;
}
.bio-link {
	color: #00AEEF;
	font-weight: 600;
}
.popup-member-container{

}
.popup-member-container-left{
	float: left;
    width: 190px;
}
.popup-member-container-right{
	color: #000000;
    font-size: 16px;
    line-height: 22px;
	margin-left: 190px;
}
.popup-member-container-left > img{
	height: 200px;
    width: 160px;
}
.popup-member-container-left > .popup-member-head{
	color: #000000;
    font-size: 16px;
    font-weight: 700;
	line-height: 16px;
    margin-bottom: 6px;
}
.popup-member-container-left > .popup-member-head-sub{
	color: #000000;
    font-size: 16px;
    font-weight: 500;
    line-height: 15px;
    margin-bottom: 5px;
}
.map-container{
	margin-top: 100px;
	background: #FFFFFF;
}
.custom-container-top{
	padding-top: 20px !important;
}
.contact-left{
	float: left;
    width: 250px;
	margin-bottom: 30px;
}
.contact-center{
	float: left;
    width: calc(100% - 500px);
	margin-bottom: 30px;
}
.contact-right{
	float: left;
    width: 250px;
	margin-bottom: 30px;
}
.contact-left-text{
	color: #00aeda;
    font-size: 27px;
    line-height: 34px;
}
.mail-head{
	color: #000000;
	font-size: 16px;
    font-weight: 700;
}
.mail-content{
	color: #555759;
    font-size: 16px;
    line-height: 22px;
}
.contact-left-container{
	padding-right: 20px;
}
.contact-right-container{
	padding-left: 40px;
}
.phone-number-container{
	margin-top: 30px;
}
.phone-number-prefix{
	font-style: italic;
    margin-right: 6px;
}
.phone-number{
	color: #00AEEF;
    font-family: arial;
    font-size: 25px;
    font-weight: bolder;
}
.mail-to{
	color: #00AEEF;
	text-decoration: underline;
}
#respond textarea, #respond input[type="text"], .contact_form input[type="text"], .contact_form textarea{
	border: 1px solid #7E8083 !important;
	color: #000000 !important;
	font-size: 15px !important;
}
.contact_form textarea{
	height: 100px !important;
}
span.submit_button_contact{
	text-align: left !important;
}
span.submit_button_contact > input{
	border: 2px solid #008CFF !important;
	border-radius: 10px !important;
	font-weight: 600 !important;
	color: #008cff !important;
}
span.submit_button_contact > input:hover{
	color: #FFFFFF !important;
	background: #008CFF !important;
}
.custom-mobile-header{
	display: none;
}
/* .carousel-inner > .item:nth-child(1) .video{
	object-fit: cover !important;
} 
video{
	width: auto !important;
	height: auto !important;
}
*/
.carousel-inner > .item:nth-child(2) .video{
	object-fit: contain !important;
}
/* .carousel-inner .video{
	object-fit: cover !important;
} */
/* .custom-footer-wrapper{
	background: #000000;
}
.custom-footer{
	background: #000000;
} */

@media only screen and (max-width: 1550px){
	/* overriding bridge theme styles - start*/

	.carousel-inner p{
		font-size: 50px !important;
		line-height: 80px !important;
	}
	.header-text{
		font-size: 21px;
		width: calc(100% - 100px);
		letter-spacing: 2px;
	}
	.header-link{
		font-size: 14px;
		width: 100px;
	}
	/* overriding bridge theme styles - end*/
}
@media only screen and (max-width: 1150px){
	/* overriding bridge theme styles - start*/

	.carousel-inner p{
		font-size: 45px !important;
		line-height: 70px !important;
	}
	.header-menu > ul > li {
		padding-right: 20px !important;
	}
	.header-menu > ul > li > a {
		font-weight: 600 !important;
		font-size: 14px !important;
	}
	/* overriding bridge theme styles - end*/
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {/* defined */
	/* overriding bridge theme styles - start*/
	.q_slider, .q_slider_inner, #qode-home, .carousel-inner, .carousel-inner > .item{
		height: 550px !important;
		background: #FFFFFF;
	}
	.page-top-container > img{
		height: 400px;
		position: relative;
	}
	/* overriding bridge theme styles - end*/
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {/* defined */
	/* overriding bridge theme styles - start*/

	.carousel-inner p{
		font-size: 35px !important;
		line-height: 60px !important;
	}
	
	/* overriding bridge theme styles - end*/
	.page-top-container > img{
		height: 350px;
		position: relative;
	}
	.page-top-container > p{
		font-size: 40px;
		height: 40px;
		line-height: 40px;
		top: calc(50% - 15px);
	}
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {/* defined */
	/* overriding bridge theme styles - start*/
	header .container_inner .header_inner_left{
		width: 100% !important;
	}
	/* overriding bridge theme styles - end*/
	header{
		display: none;
	}
	.custom-mobile-header{
		display: block;
		position: absolute; 
		z-index: 6000; 
		background: #000000; 
		height: 100px; 
		width: 100%; 
		text-align: center;
	}
	.custom-mobile-header > a > img{
		width: auto;
		max-width: 250px;
		height: 100px;
	}
	.custom-mobile-menu{
		z-index: 6000 !important;
		position: absolute !important;
		margin-top: 100px !important;
	}
	.carousel-web-line-break{
		display: none;
	}
	.web-line-break{
		display: none;
	}
	.member-container > img {
		float: left;
		height: 200px;
		margin-right: 10px;
		width: 160px;
	}
	.member-container > .member-container-text {
		float: none;
		padding-left: 0;
		width: 100%;
	}
	.map-container{
		margin-top: 0px;
	}
	.contact-left {
		float: none;
		width: 100%;
	}
	.contact-center {
		float: left;
		width: calc(100% - 250px);
	}
	.header_inner_left{
		z-index: 101 !important;
	}
}
@media only screen and (max-width: 768px) {
	/* overriding bridge theme styles - start*/
	header .container_inner .header_inner_left{
		width: 100% !important;
	}
	/* overriding bridge theme styles - end*/
	header{
		display: none;
	}
	.custom-mobile-header{
		display: block;
		position: absolute; 
		z-index: 6000; 
		background: #000000; 
		height: 100px; 
		width: 100%; 
		text-align: center;
	}
	.custom-mobile-header > a > img{
		width: auto;
		max-width: 250px;
		height: 100px;
	}
	.custom-mobile-menu{
		z-index: 6000 !important;
		position: absolute !important;
		margin-top: 100px !important;
	}
	.page-top-container > img{
		height: 30vh;
		position: relative;
	}
	.page-top-container > p{
		font-size: 40px;
		height: 40px;
		line-height: 40px;
		top: calc(50% - 20px);
	}
	.carousel-web-line-break{
		display: none;
	}
	.web-line-break{
		display: none;
	}
	.contact-left, .contact-center, .contact-right {
		float: none;
		width: 100%;
	}
	.contact-right-container {
		padding-left: 0px;
	}
	.header_inner_left{
		z-index: 101 !important;
	}
	.popup-member-container-right > p {
		font-size: 16px;
		line-height: 22px;
		-webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: none;
		margin-bottom: 14px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 768px) {

}
@media only screen and (max-width: 600px) {
	.page-top-container > img{
		height: 30vh;
		position: relative;
	}
	.page-top-container > p{
		font-size: 30px;
		height: 30px;
		line-height: 30px;
		top: calc(50% - 15px);
	}
	.member-container > img {
		float: left;
		height: 200px;
		margin-right: 10px;
		width: 160px;
	}
	.member-container > .member-container-text {
		float: none;
		padding-left: 0;
		width: 100%;
	}
	.page-top-container > img.technology-img{
		background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/11/technology.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-attachment: unset;
	}
	.page-top-container > img.products-img{
		background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/02/products.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-attachment: unset;
	}
	.page-top-container > img.services-img{
		background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/02/services.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-attachment: unset;
	}
	.page-top-container > img.sustainability-img{
		background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/11/forest.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-attachment: unset;
	}
	.page-top-container > img.company-img{
		background: url('http://www.blueplanet-ltd.com/wp-content/uploads/2015/03/company.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-attachment: unset;
	}
}
@media only screen and (max-width: 480px){
	.q_slider, .q_slider_inner, #qode-home, .carousel-inner, .carousel-inner > .item{
		height: calc(100vh - 100px) !important;
	}
	.page-top-container > img{
		height: 30vh;
		position: relative;
	}
	.page-top-container > p{
		font-size: 25px;
		height: 25px;
		line-height: 25px;
		top: calc(50% - 15px);
	}
	.member-container {
		text-align: center;
	}
	.member-container > img {
		float: none;
		margin-bottom: 10px;
		margin-right: 0px;
	}
	.member-container > .member-container-text {
		text-align: left;
	}
	.member-container > .member-container-text.margin-up {
		margin-top: 0px;
	}
	.popup-member-container-left {
		float: none;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		width: 190px;
	}
	.popup-member-container-right {
		margin-left: 0px;
	}
}
@media only screen and (max-width: 420px) {
	.custom-mobile-header > div.mobile_menu_button{
		margin-right: 10px !important;
	}
	.q_slider, .q_slider_inner, #qode-home, .carousel-inner, .carousel-inner > .item{
		height: calc(100vh - 100px) !important;
	}
	.page-top-container > img{
		height: 30vh;
		position: relative;
	}
	.page-top-container > p{
		font-size: 20px;
		height: 20px;
		line-height: 20px;
		top: calc(50% - 15px);
	}
}